/*=== Nav1 Dropdown Setup ===*/
#nav1 li ul{
	clear: both;
	left: -999em;
	position: absolute;
	top: 39px
}
#nav1 li li{
	background: url(../images/nav1-sub-sep.gif) bottom no-repeat;
	font: 12px Arial, Helvetica, sans-serif;
	height: 25px;
	padding: 0
}
/* \*/ 
* html #nav1 li a{
	float: left;
	height: 1%
}
* html #nav1 li ul{
	width: 130px
}
#nav1 li:hover a,
#nav1 li.over a{
	background: url(../images/nav1-hover.gif) top repeat-x;
	color: #ffffff
}
#nav1 li:hover li a,
#nav1 li.over li a {
	background: none;
	color: #ffffff;
	line-height: 22px;
	padding: 0 0 0 15px;
	text-decoration: none;
	width: 130px
}
#nav1 li:hover li a:hover,
#nav1 li.over li a:hover {
	background: url(../images/nav1-sub-ico.gif) no-repeat 5px 6px;
	color: #ffffff
}
#nav1 li:hover ul,
#nav1 li.over ul {
	background: #21409a;
	border: 1px solid #3857b2;
	left: 2px;
	padding: 5px 0
}
